@CHARSET "UTF-8";
body{
font-family : Verdana,Arial,Helvetica,sans-serif;
background-color : #eef3e5;
color : black;
}

a{
text-decoration : none;
color : #303090;
}

h3{
color : #930;
font-size : 17px;
font-weight : bold;
}

.logo{
padding : 10px 10px;
background : #fff;
}

.corps{
padding : 5px 10px 10px;
}

#container{
background-color : #fff;
}
/* Navigation*/
.sidebar-nav>ul>li>a, .sidebar-nav>ul>li ul{
background : #930;
}
.sidebar-nav>ul>li.active>a, .sidebar-nav>ul>li:hover>a, .sidebar-nav>ul>li.active:hover>a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{
background : #cc997a;
}
.sidebar-nav>ul>li>a, .sidebar-nav>ul>li.active>a, .sidebar-nav>ul li.active:hover>a, .sidebar-nav>ul ul a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{
color : #fff;
text-decoration : none;
}
.nav .dropdown-toggle .caret, .nav .dropdown-toggle:hover .caret, .nav-tabs .active .dropdown-toggle .caret{
border-top-color : #ffffff;
border-bottom-color : #ffffff;
}
/*Accueil*/
.titlehead, .popuphead {
font-size:24px;
color: #930;
}
.widget-header {
background : #cc997a;
color : #fff;
}


